html	{ margin:0px; padding:0;}


body	{font-family:Arial, Helvetica, sans-serif; text-align:justify; margin: 0;}
img		{border:0px;}

H1.module-title	{font-size:26px; color:#FFFFFF; font-weight:normal; color:#0073CF; margin-top:15px; text-shadow: -2px 1px 3px #CCCCCC;}/*  line-height:25px;  margin-bottom:5px;  */

.loginModule 	{ background-color:#F1F7FB; padding:25px; }
	
.loginEdtLabel 	{ width:100px; }
	
.flash 			{ width:930px; height:300px; margin:15px; }

.loginEdtInput	{ width:100px; margin:0px 0px 5px 0px;}

.body			{margin:0 auto; width:962px; overflow:hidden;}

.top			{height:23px; padding:7px 0 0 0;}
	.uppermenu	{float:right; color:#0073CF; font-size:11px; text-align:right; width:500px}
	.time		{float:right; text-align:right; color:#666666; font-size:12px;height:15px; width:250px;}/*	  */

.header			{height:80px; padding:15px 0; clear:both;}
	.logo		{margin:7px 0 0 0; float:left; width:270px; height:57px;}
	#mainmenu	{margin:20px 0 0 0;	color:#0073CF; height:27px;float:right;}/* font-size:14px;text-align:right; overflow: auto;	  */

.flyout			{padding:5px 0px 0px 0px; color:#666; clear:both; overflow:hidden; float:left;}
.flyout a		{color:#666; font-size:10px; text-decoration:none;}
.flyout a:hover	{color:#0073CF; font-size:10px;}

.frmReq {margin-left:170px;color:#0073CF;}

#FixedContainer	{/*height: 400px; overflow:auto;*/  margin-bottom:10px; background-color:#FFF; border:1px solid #ccc; clear:both;width: 960px;float:left;}
	#slideshow	{background:#FFF;}
		#slider	{border:solid 1px #999;}

	.breadcrumps			{font-size:11px; color:#0073CF; height:15px; padding:15px 15px 0 10px;}
	.breadcrumps a			{font-size:11px; color:#0073CF; height:15px; padding:0px 5px 0 5px; text-decoration:none;}
	.breadcrumps a:hover	{font-size:11px; color:#cccccc; height:15px; padding:0px 5px 0 5px; text-decoration:none;}
	
	.content	{ font-size:12px; overflow:auto; clear:both; padding:0px 15px 15px 15px;}/* width:960px;  */
		.leftCont	{width:200px; float:left; margin-right:15px;}
		.rightCont	{height:300px; width: 690px; float:right; overflow: auto; color:#666;}

		.leftContb	{width:350px; float:left; }
		.rightContb	{width: 580px; float:right;}



	.articleContent	{font-size:12px; /*overflow:auto;*/ float:left; padding:15px; min-height:218px;}
		.artclTitle		{color:#0073CF; font-size:24px; height:40px; text-shadow:-2px 1px 3px #CCC;}
		.artclRight		{float:right; }
		.artclLeftCont	{/*width:340px;*/ float:left; padding-right:25px;}
		.artclLeftContr {/*width:340px;*/ float:right; padding-left:25px;}
		.artclRightCont	{/*height:260px; width: 550px; overflow: auto;*/ color:#666; padding-right:15px;}
		
		

.logos 			{float:right;padding:15px 2px 2px 0px;}

.goback { width:82px; height:23px; float:right; text-align:center; font-size:12px;}

.rightCont, .leftCont{}

.footer			{clear:both;} /*height:70px; background:#fff;  margin-top:15px; overflow:auto;*/

#admin			{background:#333; clear:both; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; margin:15px 0; padding:5px;}
#admin	a		{color:#fff;}
#admin	a:hover	{color:#ccc;}

.artclBODY		{float:left;}
.artclPADD		{padding: 5px;}
.artclPADDin 	{padding: 10px;}
.artceblPADD 	{padding: 52px;}
.artclCONT		{width: 220px; border: 1px solid #ccc; float:left;}
.artceblCONT 	{width: 150px; border: 1px solid #ccc; float:left; margin:20px 0px;}
.artclTTL		{background:url("http://www.cyprusweddingadvisor.com/data/images/template/bg-gr.jpg") repeat-x scroll center top #E0E0E0; height:23px; padding-left:5px; line-height:23px; }
.artclTTL a		{color:#0073CF; text-decoration:none; font-size:14px;}
.artclIMG		{height: 110px;}
.artceblIMG 	{height: 212px;}

.microsBODY		{float:left;}
.microsPADD		{padding: 4px;}
.microsCONT		{width: 182px; border:1px solid %AUTHOR%; float:left;}
.microsTTL		{background:url("http://www.cyprusweddingadvisor.com/data/images/template/bg-gr.jpg") repeat-x scroll center top #E0E0E0; height:23px; padding-left:5px; line-height:23px; border-left:1px solid #ccc; border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
.microsTTL a	{color:#0073CF; text-decoration:none; font-size:14px;}
.microsIMG		{height: 80px; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.micros3box     {padding-right:13px;}
.microsPADD8    {padding: 7px;}

.ptLogo {
	width: 26px;
    height: 93px;
    position: fixed;
    right: 0;
    top: 157px;
}
.ptLogoF {
	width: 26px;
    height: 26px;
    position: fixed;
    right: 0;
    top: 297px;
}


.ptLogoT {
	width: 26px;
    height: 26px;
    position: fixed;
    right: 0;
    top: 267px;
}

.leftContent{float:left;padding:15px;/*width:200px;*/}

.gallery-box {width:560px; background-color:#f6f6f6; border: 1px solid #cccccc; padding:20px;}

.gallery-box-b {background-color:#f6f6f6; border: 1px solid #cccccc; padding:6px; margin-right:-7px;}